cheev_2stage.f(3)

NAME
cheev_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine cheev_2stage (jobz, uplo, n, a, lda, w, work, lwork, rwork, info)
CHEEV_2STAGE computes the eigenvalues and, optionally, the left and/or right eigenvectors for HE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.